# WiFiBoyMini GPIO（LED blink control example）
#
# 
# from machine import *
#
# Set LED to Pin#16, IO is OUTPUT
# led = Pin(16, 3)
#
# Set led value (or get led value)
#
# led.value(1) # set led value to 1=off, 0=on
# led.value()  # get led value
#
import time
from machine import *

led = Pin(16,3)

while wb.getkey()==0:
  led.value(1-led.value())
  time.sleep(0.5)
    


